
Katello - Feature #23802

Port robottelo tests - sync_plan

06/04/2018 02:52 PM - Djebran Lezzoum

Status: Closed   

Priority: Normal   

Assignee: Djebran Lezzoum   

Category: Tests   

Target version: Katello 3.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/742

0

  

Description

Port robottelo tier1 tests for sync_plan

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/6006

part of robottelo minitest port project: https://github.com/SatelliteQE/robottelo/projects/1

Associated revisions

Revision 9e225cf5 - 06/12/2018 04:46 PM - Djebran Lezzoum

Fixes #23802 - Port robottelo tests - sync_plan

History

#1 - 06/04/2018 03:16 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7420 added

#2 - 06/06/2018 05:54 PM - John Mitsch

- Category set to Tests

- translation missing: en.field_release set to 338

#3 - 06/12/2018 05:01 PM - Djebran Lezzoum

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|9e225cf550763683457ec52b15f456f01f83f944.

#4 - 06/14/2018 08:54 PM - Jonathon Turel

- translation missing: en.field_release changed from 338 to 349
